/*
The position id only serves as a demo purpose to show that the element can be positioned
any way on the screen and the booking
images will still be positioned relative to the booking image.
*/
/*
#booking {
    position: absolute;
    top:50px;
}
*/
#booking {
    /*width:100%;*/
    width:860px;
}
#booking-text-content {
    padding-left:30px;
}
.booking-repeat input, 
.booking-weekdays input {
    vertical-align:middle;
}
.flow-navigation-bar {
    width:100%;
    text-align: center;
    padding:20px 0 20px 0;
}
ul.court-booking-venue-bar li {
    float:left;
}
li.court-booking-venue,
li.court-booking-date,
li.court-booking-member {
    font-weight:bold;
}
li.court-booking-venue {
}
li.court-booking-date {
    padding-left:100px;
}
li.court-booking-member {
    padding-left:70px;
}
#selectedPaymentMethod1, #selectedPaymentMethod2 {
    vertical-align:text-top;
    /* remove the above line for IE */
}
#selectedPaymentMethod2,
#selectedPaymentMethod3,
#selectedPaymentMethod4 {
    margin-left:30px;
}
#credit-card-details, #express-booking-prepaid-details {
    padding-bottom:30px;
}
.court_booking_heading {
    float:left;
/*    height:30px;*/
    height:85px;
}
#court_booking_by_date {
    background:url(/img/courtBooking/court-booking-by-date-bg_r2_c1.jpg) no-repeat;
    width:860px;
    height:915px;
    margin-left:auto;
    margin-right:auto;
}
#booking-table {
    width:840px;
    margin-left:auto;
    margin-right:auto;
}
#booking-table tr td {
    padding:0;
}
/*
#more-courts-left-empty,
#more-courts-right-empty,
#more-courts-left,
#more-courts-right {
   height:915px;
   width:30px;
   display:block;
   border:0;
}
*/
#more-courts-left {
   background:url(/img/courtBooking/more-courts-nav-left.gif) no-repeat;
}
#more-courts-left:hover {
     background-position:-30px 0;
}
#more-courts-right {
   background:url(/img/courtBooking/more-courts-nav-right.gif) no-repeat;
}
#more-courts-right:hover {
     background-position:-30px 0;
}
.booked_cell, .not_booked_cell, .selected_cell, .not_available_cell {
    font-family:Verdana, Geneva, sans-serif;
    font-size:9px;
    height:30px;
    display:block;
    line-height:1.4em;
}
.booked_cell {
    background: url("/img/courtBooking/booked.gif") no-repeat;
}
.not_booked_cell {
    background: url("/img/courtBooking/free.gif") no-repeat;
}
.selected_cell {
    background: url("/img/courtBooking/selected.gif") no-repeat;
}
.not_available_cell {
    background: url("/img/courtBooking/not_available.gif") no-repeat;
}
.cell_common {
    position: relative;
    width: 120px;
}
.cell_common span {
    padding:0 2px;
}
.cell_x0 {
    left: 0px;
}
.cell_x1, .cell_x2, .cell_x3, .cell_x4, .cell_x5, .cell_x6,
.cell_x7, .cell_x8, .cell_x9, .cell_x10, .cell_x11, .cell_x12,
.cell_x13, .cell_x14, .cell_x15, .cell_x16, .cell_x17, .cell_x18 {
    margin-left: 2px;
}
.hidden {
    display:none;
}
#day1, #day2, #day3, #day4, #day5, #day6, #day7,
#court1, #court2, #court3, #court4, #court5, #court6 {
    position:relative;
    float:left;
    left:55px;
}
.court-booking-survey-table,
.court-booking-payment-method,
.court-booking-confirmed-table {
    padding-left:50px;
    width:100%;
}
.court-booking-confirmed-table {
    padding-bottom:10px;
}
.court-booking-payment-method td {
   padding-top:2px;
}
.table-form-label {
   padding-right:3px;
   width:25%;
   text-align:right;
}
.court-booking-confirmed-table .table-form-label {
   width:30%;
}
.court-booking-error {
    padding-left:30px;
    font-weight:bold;
    color:red;
}
.court-booking-section-header {
    font-weight:bold;
    font-size:1.3em;
    padding-bottom:20px;
    padding-top:20px;
    padding-left:30px;
}
.court-booking-section-header-2 {
    font-weight:bold;
    padding: 30px 0 10px 110px;
}
#court-booking-progress {
    width:850px;
    margin-left:auto;
    margin-right:auto;
    padding-top:50px;
}
#compatible-with-smartphones-img {
    padding-right:50px;
}
#cbx12-logo img {
    display:block;
    padding-bottom:20px;
    margin-left:auto;
    margin-right:auto;
}
.court-booking-datetime {
    font-weight:bold;
}
#compatible-with-smartphones-img div {
    padding-left:10px;
    padding-right:40px;
    float:left;
    width:450px;
}
#compatible-with-smartphones-img div img {
    padding-right:10px;
}
#designed-by-img {
    text-align:right;
    padding-right:50px;
    padding-top:20px;
}
.form-error2 {
    font-size:bold;
    color:red;
}
a.information-icon {
    background:url(/img/courtBooking/information_icon.gif) no-repeat;
    margin:3px 0 0 5px;
/*
    float:right;
    height:20px;
    width:20px;
    margin:3px 0 0 5px;
    border:1px solid red;
*/
}
a.information-icon:hover {
    background-position:0 -20px;
}
.table-form-input {
    text-align:left;
    float:left;
    padding-left:0;
}
.court-booking-survey-table .table-form-label {
    vertical-align:top;
}
.court-booking-survey-table .table-form-input {
    float:none;
}
.table-form-input-text {
    float:left;
}
.table-form-input-text .middle {
    vertical-align:middle;
    line-height:25px;
}
img {
    border:none;
}

.survey-question {
    padding-top:10px;
    font-weight:bold;
}
